> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1accountsign in methods



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/account/sign-in-methods
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/account/sign-in-methods:
    get:
      tags:
        - account
      operationId: listAccountLinkedMethods
      responses:
        '200':
          description: Linked methods
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountLinkedMethodList'
components:
  schemas:
    AccountLinkedMethodList:
      type: object
      required:
        - items
      properties:
        items:
          type: array
          items:
            type: object
            required:
              - id
              - provider
              - label
              - removable
            properties:
              id:
                type: string
                format: uuid
              provider:
                type: string
                description: '''telegram'' or ''oidc:<slug>''.'
              label:
                type: string
              removable:
                type: boolean
                description: False for the only remaining method.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.